@charset "iso-8859-1";
body {
	background-color: #FFFFFF;
}
#conteneur {
	background-image: url(fond.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 710px;
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	left: 76px;
}
#entete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin-top: 177px;
	margin-left: 165px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	position: absolute;
	left: 4px;
	width: 692px;
	height: 23px;
	top: 0px;
}

#menu {
	background-repeat: no-repeat;
	background-position: top;
	height: 32px;
	position: absolute;
	top: 164px;
	left: 16px;
	width: 113px;
	clear: none;
	float: none;
	text-decoration: none;
}
#menu1 {
	height: 32px;
	position: absolute;
	top: 200px;
	left: 16px;
	width: 113px;
	float: none;
	border-top-style: none;
}

#menu3 {
	background-repeat: no-repeat;
	height: 32px;
	position: absolute;
	top: 267px;
	left: 16px;
	width: 113px;
	clear: none;
	float: none;
	background-image: url(galerie.jpg);
}
#menu4 {
	background-repeat: no-repeat;
	height: 32px;
	position: absolute;
	top: 297px;
	left: 16px;
	width: 37px;
	float: none;
	text-decoration: none;
	visibility: visible;
}
#menu5 {
	background-repeat: no-repeat;
	background-position: top;
	height: 32px;
	position: absolute;
	top: 297px;
	left: 54px;
	width: 37px;
	clear: none;
	float: none;
	font-size: 5px;
	text-decoration: none;
	visibility: visible;
	line-height: 15px;
}
#menu6 {
	background-repeat: no-repeat;
	background-position: top;
	height: 37px;
	position: absolute;
	top: 297px;
	left: 91px;
	width: 37px;
	clear: none;
	float: none;
	text-decoration: none;
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu7 {
	background-position: top;
	height: 371px;
	position: absolute;
	top: 340px;
	left: 16px;
	width: 116px;
	clear: none;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}



#page {
	height: 473px;
	width: 798px;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: justify;
	position: absolute;
	top: 239px;
	left: 214px;
	background-attachment: scroll;
	overflow: scroll;
	text-decoration: none;
}
#page   a        {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #E95891;
	text-decoration: none;
}
#conteneur #page p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}



#menu2 {
	background-repeat: no-repeat;
	height: 32px;
	position: absolute;
	top: 234px;
	left: 16px;
	width: 113px;
	clear: none;
	float: none;
}
#conteneur #menu7 a {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
